AddHandler cgi-script   .rb
AddType "text/html; charset=utf-8" .rb
AddType "text/html; charset=utf-8" .html
Options +ExecCGI
AuthUserFile /home/www/skip/opencampus2015/admin/.htpasswd
#AuthUserFile /home/irhome/c113/c113007/public_html/web/opencampus2015/admin/.htpasswd#for_roy
AuthGroupFile /dev/null
AuthName "splatoon! piyopiyogirl"
AuthType Basic
require valid-user
